package com.example.livingai.domain.usecases

import com.example.livingai.domain.repository.AppDataRepository
import javax.inject.Inject

class SaveAppEntryUseCase @Inject constructor(
    private val appDataRepository: AppDataRepository
) {
    suspend operator fun invoke() = appDataRepository.saveAppEntry()
}